ion-content.background{
    --background: url(../../pages/main/assets/logopage.jpg) 0 0/100% 100% no-repeat;
  }
ion-title{
  color: blue;
  font-family: 'papyrus';
}
ion-menu-button{
  color: white;
}
ion-toolbar.tool{
  --background: transparent;
}
ion-card.pos{
  margin-top: 1.5in;
  position:fixed;
}
ion-slides {
  height: 100%;
  
}

.swiper-slide {
  display: block;
}

.swiper-slide h4 {
  margin-top: 0in;
  color: blue;

}

.swiper-slide img {
  max-height: 50%;
  max-width: 80%;
  margin: 60px 0 40px;
  pointer-events: none;
}

b {
  font-weight: 500;
}

p {
  padding: 0 40px;
  font-size: 10px;
  line-height: 1.5;
  color: var(--ion-color-step-600, rgb(65, 65, 65));
}

p b {
  color: var(--ion-text-color, blue);
}
ion-icon{
  color: blue
}
ion-label.lab{
  margin-right: 0.4in;
}
ion-label.labe{
  margin-right: 0.5in;
}
ion-label.label{
  margin-right: 0.5in;

}
ion-button{
  text-transform: initial;
}
ion-slide.size{
  max-height: 50%;
  max-width: 80%;
  pointer-events: none;
  margin-top: 0.6in;
  margin-left: 0.4in;
}

ion-button.but{
  margin-left: 1.6in;
  font-weight: bolder;
  font-size: 11px;
}